From cc3cc145a8cc38dcb2fc123b671fac0c39450a33 Mon Sep 17 00:00:00 2001
From: nnnjjj123 <494715143@qq.com>
Date: Fri, 06 Nov 2020 17:06:03 +0800
Subject: [PATCH] Merge remote-tracking branch 'origin/master'

---
 widgets/Plot/css/Tooltip-div.css |   46 ++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 46 insertions(+), 0 deletions(-)

diff --git a/widgets/Plot/css/Tooltip-div.css b/widgets/Plot/css/Tooltip-div.css
new file mode 100644
index 0000000..bafd118
--- /dev/null
+++ b/widgets/Plot/css/Tooltip-div.css
@@ -0,0 +1,46 @@
+/* .tooltipdiv {
+    display: block;
+    position: absolute;
+    visibility: visible;
+    max-width: 200px;
+    min-width: 100px;
+    padding: 1px 1px 1px 25px;
+    font-size: 11px;
+    z-index: 1000;
+    opacity: 0.8;
+    -khtml-opacity: 0.8;
+    -moz-opacity: 0.8;
+    filter: alpha(opacity=80);
+}
+.tooltipdiv.left .tooltipdiv-arrow {
+    top: 50%;
+    right: 0;
+    margin-top: -5px;
+    border-top: 5px solid transparent;
+    border-bottom: 5px solid transparent;
+    border-left: 25px solid #000000;
+}
+.tooltipdiv.right .tooltipdiv-arrow {
+    top: 50%;
+    left: 0;
+    margin-top: -5px;
+    border-top: 5px solid transparent;
+    border-bottom: 5px solid transparent;
+    border-right: 25px solid #000000;
+}
+.tooltipdiv-inner {
+    padding: 3px 8px;
+    background-color: #000000;
+    color: white;
+    text-align: center;
+    max-width: 200px;
+    text-decoration: none;
+    -webkit-border-radius: 4px;
+    -moz-border-radius: 4px;
+    border-radius: 4px;
+}
+.tooltipdiv-arrow {
+    position: absolute;
+    width: 0;
+    height: 0;
+} */
\ No newline at end of file

--
Gitblit v1.9.3